WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Widgets In Tabs

Group any number of widgets into one tabbed, light, and beautiful widget.

Widgets In Tabs is an awesome plugin, that lets you group as many awesome widgets as you want, in one tabbed and beautiful widget, with dynamic styles, and a sleek transition between tabs.

Examples

  • You can use WIT to show Recent Posts Widget and Recent Comments Widget, as one widget with two tabs.
  • You might want to include a third tab to show Tag Cloud widget, or Categories widget.
  • Or perhabs you have a Facebook like box widget, and a Google badge widget, and you want them to be displayed as one widget with two tabs.
  • and the list goes on...

Widgets In Tabs (WIT for short) adds a special widgets area (sidebar) and a new widget. This widgets area is special, because it will not appear anywhere in your site. It's just for the WIT plugin. You can add as many widgets as you want to the special widgets area, just like any other widget area. WIT widget will take all of those widgets, and turn them into one tabbed widget, light and beautiful.

Features:

  • Dynamic Styles
    • WIT uses the styles of your current theme. That means WIT doesn't have its own set of styles. Instead, it blends in with your theme's styles. You might want to check the screenshots tab!
  • Nice Scrollable Titles
    • Instead of stacking widgets' titles, you get a one-line, scrollable titles.
    • An option is also available to make all the tabs visible.
  • Animated Transition between Widgets
    • You can even make it automatic, by choosing how many seconds to wait before switching to the next tab, with a sleek transition animation.
  • A shortcode to display WIT widget anywhere in a post or a page.
    • The shortcode is simply [wit]. Add it anywhere inside your post or page, and WIT widget will magically appear there!
    • See FAQ tab for more tips on this.
  • RTL support and Translation Ready
    • It already has Arabic!

Spread The Word

WIT is released for FREE, and it will always be. If you like this plugin, share it and spread the wrod. This helps very much, Thanks.

Requires: 3.5 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-25
Downloads: 821

Ratings

4 stars
4 out of 5 stars

Support

1 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0